{% extends  'recruit/base.html' %}
{% load crispy_forms_tags %}

{% block title %}Регистрация рекрута{% endblock %}
{% block main %}
    <form method="post">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-primary btn-block">Пройти испытание</button>
    </form>
{% endblock %}
